Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.wso2.wsas.installer
Class InstallerConstants

    java.lang.Object
      org.wso2.wsas.installer.InstallerConstants

    public final class InstallerConstants

extends java.lang.Object

Field Summary
`static java.lang.String` | `APPSERVER_TMP_DIR`
`static java.lang.String` | `AXIS2_CONSUMPRION_CORE`
`static java.lang.String` | `AXIS2_CONSUMPRION_UI`
`static java.lang.String` | `AXIS2_CORE`
`static java.lang.String` | `AXIS2_CREATION_CORE`
`static java.lang.String` | `AXIS2_CREATION_UI`
`static java.lang.String` | `AXIS2_UI`
`static java.lang.String` | `INSTALLER_TMP_DIR`
`static java.lang.String` | `TMP_DIR`
`static java.lang.String` | `WSO2WSAS_PROPERTIES`
`static java.lang.String` | `WSO2WSAS_WAR`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### TMP_DIR

    public static final java.lang.String TMP_DIR

See Also:
  Constant Field Values

### INSTALLER_TMP_DIR

    public static final java.lang.String INSTALLER_TMP_DIR

### APPSERVER_TMP_DIR

    public static final java.lang.String APPSERVER_TMP_DIR

### WSO2WSAS_PROPERTIES

    public static final java.lang.String WSO2WSAS_PROPERTIES

See Also:
  Constant Field Values

### WSO2WSAS_WAR

    public static final java.lang.String WSO2WSAS_WAR

### AXIS2_CORE

    public static final java.lang.String AXIS2_CORE

See Also:
  Constant Field Values

### AXIS2_UI

    public static final java.lang.String AXIS2_UI

See Also:
  Constant Field Values

### AXIS2_CREATION_CORE

    public static final java.lang.String AXIS2_CREATION_CORE

See Also:
  Constant Field Values

### AXIS2_CREATION_UI

    public static final java.lang.String AXIS2_CREATION_UI

See Also:
  Constant Field Values

### AXIS2_CONSUMPRION_CORE

    public static final java.lang.String AXIS2_CONSUMPRION_CORE

See Also:
  Constant Field Values

### AXIS2_CONSUMPRION_UI

    public static final java.lang.String AXIS2_CONSUMPRION_UI

See Also:
  Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD